local fn = _gn(0x033EE4B89F3AC545)
--- INVENTORY_GET_CHILDREN_IN_SLOT_COUNT
function Global.InventoryGetChildrenInSlotCount(inventoryId, slotId)
	return _in2(fn, inventoryId, _i, _ch(slotId), _ri)
end
